@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap");
@import url("https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
:root{
    font-size: 16px;
}


body{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 100vh;
    background-image: url("../img/img.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.loginBox{
    width: 420px;
    background-color: transparent;
    border: 2px solid rgba(255 , 255, 255, .2);
    backdrop-filter: blur(20px);
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    padding: 30px 40px;
}
.loginBox h1{
    color: #fff ;
    font-size: 36px;
    text-align: center;
}
.loginBox .input-box{
    width: 100%;
    height: 50px;
    margin: 30px 0;
    position: relative;
}
.input-box input{
    color: #fff;
    width: 100%;
    height: 100%;
    background-color: transparent;
    border: none;
    outline: none;
    border: 2px solid rgba(255, 255, 255, .2);
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
    font-size: 16px;
    padding: 20px 45px 20px 20px;
}
.input-box input::placeholder{
    color: #fff;
}

.input-box i{
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    font-size: 20px;
    color: #fff;
}


.loginBox .remember-forget{
    display: flex;
    justify-content: space-between;
    font-size: 14.5px;
    margin:  -15px 0 15px;
}

.labelCheck,.inputCheck{
    color: #fff;
    margin-right: 3px;
}


.remember-forget a{
    color: #fff;
    text-decoration: none;
}
.remember-forget a:hover{
    text-decoration: underline;
}
.loginBox .btn{
    width: 100%;
    height: 45px;
    border: none;
    outline: none;
    background-color: #fff;
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    cursor: pointer;
    font-size: 16px;
    color: #333;
    font-weight: 600;
}

.loginBox .register{
    display: flex;
    justify-content: center;
    gap: 3px;
    font-size: 14.5px;
    text-align: center;
    margin: 20px 0 15px;
}

.register p ,a{
    color: #fff;
    text-decoration: none;
    font-weight: 600;
}

.register p{
    font-weight: 400;
}
.register a:hover{
    text-decoration: underline;
}